/* ========================================== */
/* Typography - font-sizing. Do not adjust. */
/* ========================================== */
body, p, ul, li, td, ol, dl, dd, tr, th, td, table {
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-size: x-small;		/* rule for ie4/5 */
		voice-family: "\"}\"";	/* rule ends for ie4/5 */
		voice-family: inherit;	/* recover */
		font-size: small;		/* rule for better browsers */
}

li {
		margin-bottom:10px;
}

ul, ol {
		margin-top:10px;
}

/* ========================================== */
/* Body definitions. 
   'color' defines text colour of page. 
   'background-color' defines background 
   colour. */
/* ========================================== */

body {
		color: #000;
		background-color: #FFF;
		margin: 0;
		padding: 0;
}

/* ========================================== */
/* Typography - links. 
   Attributes can be 
   changed in these rules, but do not adjust 
   the order in which these four elements are 
   written. */
/* ========================================== */

a:link {
		color: #000;
		border-bottom: 1px dotted #000;
		text-decoration: none;
}

a:visited {
		color: #555;
		border-bottom: 1px dotted #555;
		text-decoration: none;
}

a:hover {
		color:#006699;
		text-decoration: underline;
		border: 0;
}

a:active {
		color:#006699;
		text-decoration: underline;
		border: 0;
}

/* ========================================== */
/* Typography - other elements. 
   Defines the 
   the size of header tags relative to the
   standard text size, and gives options to 
   hide and justify text. */
/* ========================================== */

h1 {
		font-size:120%;
		margin: 0 0 13px 0;
		padding: 0;
		color: #006699;
}

h2 {
		font-size:100%;
		line-height:18px;
		margin: 0;
		padding: 0;
		color: #003366;
}

h3 {
		font-size:85%;
		line-height:17px;
		margin: 0;
		padding: 0;
		color: #003366;
}

h4 {
		font-size:85%;
		line-height:17px;
		margin: 0;
		padding: 0;
		color: #003366;
		font-weight:normal;
}

.hide {
		position: absolute;
		left: 0px;
		top: -500px;
		width: 1px;
		height: 1px;
		overflow: hidden;
		/* This CSS class is used to hide the 'Skip navigation' link at 
		the top of each page from standard browsers, whilst leaving it 
		available to screen readers and other devices. */
}

.justify {
		text-align: justify;
		/* This class can be applied to paragraphs or other text 
		elements, in order to justify the text across the width of the 
		paragraph, section or page. */
}

pre {
		font-family: "Courier New", Courier, mono;
		/* Formatting for the HTML <pre> tag, which interprets and 
		displays code literally (with all spaces, gaps, tabs, etc.). 
		If you will not need to display text literally in your site,
		you should delete this declaration. */
}

/* ========================================== */
/* Other rules. General formatting for other
   page elements. */
/* ========================================== */

form {
		margin: 0;
		padding: 0;
}

td, tr, th, table {
		vertical-align: top;
		padding: 0;
}

th {
		text-align: left;
		font-weight:normal
}

/* ========================================== */
/* Navigation - Top Global Nav*/
/* ========================================== */

#navigation {
	width: 191px;
	background-color: #a3d1e7;
	padding-left:19px;
	padding-top:7px;
	float:left;
	font-size:85%;
	color:#519bc0;

		}

#navigation .nav {
	padding: 5px 8px 5px 8px;
		}

#navigation a:link {
		color: #000033;
		text-decoration: none;
		border: 0;
		}

#navigation a:visited {
		color: #000033;
		text-decoration: none;
		border: 0;
		}

#navigation a:hover {
		text-decoration: underline;
		}

#navigation a:active {
		text-decoration: underline;
		}

#navcontainer ul
{
		margin: 5px 1px 0 0;
		border-left: 1px #72bee2 solid;
		padding: 0;
		list-style-type: none;
		background: url("../images/generic/nav_shadow_top.gif") right top no-repeat;
}

#navcontainer li {
		 margin: 0; 
		 padding:0;
		 }

#navcontainer a
{

		display: block;
		border-bottom: 1px #fff solid;
		padding: 5px 7px 5px 7px;
		text-decoration: none;
		font-size:85%;
		background-image:url(../images/generic/nav_bg.gif)

}

#navcontainer a:link, #navlist a:visited
{
		width:180px; /* boxmodel ie5*/
  		voice-family: "\"}\""; 
  		voice-family:inherit;
  		width:166px;
		color: #000;
		text-decoration: none;
		border-bottom: 1px #fff solid;
}

#navcontainer a:hover
{
		color: #fff;
		text-decoration:underline;
		background-image:url(../images/generic/nav_bg_on.gif);
}

#active a:link, #active a:visited, #active a:hover
{
		background-image:url(../images/generic/nav_bg_on.gif);
		color: #fff;
}

#main_head_Accommodation {
                background: #a3d1e7             url("../images/Accommodation/top_rh.jpg") right top no-repeat;
                float:left;
                width:100%;
                }

#main_head_Accommodation img{
                margin-right:259px;
                }

#main_head_Accommodation a{
		border-bottom:0px;
		}
		
#main_head_Catering {
                background: #a3d1e7             url("../images/Catering/top_rh.jpg") right top no-repeat;
                float:left;
                width:100%;
                }

#main_head_Catering img{
                margin-right:259px;
                }

#main_head_Catering a{
                border-bottom:0px;
                }

#main_head_Conferences {
                background: #a3d1e7             url("../images/Conferences/top_rh.jpg") right top no-repeat;
                float:left;
                width:100%;
                }

#main_head_Conferences img{
                margin-right:259px;
                }

#main_head_Conferences a{
                border-bottom:0px;
                }

#main_head_Housekeeping {
                background: #a3d1e7             url("../images/Housekeeping/top_rh.jpg") right top no-repeat;
                float:left;
                width:100%;
                }

#main_head_Housekeeping img{
                margin-right:259px;
                }

#main_head_Housekeeping a{
                border-bottom:0px;
                }

#main_head_Sitemap {
                background: #a3d1e7             url("../images/Sitemap/top_rh.jpg") right top no-repeat;
                float:left;
                width:100%;
                }

#main_head_Sitemap img{
                margin-right:259px;
                }

#main_head_Sitemap a{
		border-bottom:0px;
		}
		
		
		
#main_head_Welcome {
                background: #a3d1e7             url("../images/Welcome/top_rh.jpg") right top no-repeat;
                float:left;
                width:100%;
                }

#main_head_Welcome img{
                margin-right:259px;
                }

#main_head_Welcome a{
		border-bottom:0px;
		}		

#main_head_Feedbackform {
                background: #a3d1e7             url("../images/Feedbackform/top_rh.jpg") right top no-repeat;
                float:left;
                width:100%;
                }

#main_head_Feedbackform img{
                margin-right:259px;
                }

#main_head_Feedbackform a{
		border-bottom:0px;
		}				

#main_head_Home {
                background: #a3d1e7             url("../images/Home/top_rh.jpg") right top no-repeat;
                float:left;
                width:100%;
                }

#main_head_Home img{
                margin-right:259px;
                }

#main_head_Home a{
		border-bottom:0px;
		}		
		

/* ========================================== */
/* Dividors */
/* ========================================== */

#dividor {
		text-align:right;
		background-image: url(../images/generic/topbar_bg.gif);
		clear: both;
}

.hr {
		clear: both;
		background-color: #d1e8f3;
		height: 5px;
		margin: 10px 0 0 0;
}

#hr_ie { /* align dividor center ie5 */
		padding: 15px 20px 5px 20px;

}

.hr_white {
        clear: both;
		margin-left:200px;
}


/* ========================================== */
/* Navigation - Left Sub Navigation*/
/* ========================================== */

#subnavcontainer {
		border-right: 1px #cce9f7 solid;
		border-bottom: 1px #cce9f7 solid;		
		border-left: 1px #cce9f7 solid;
		float:left;
		width:182px; /* boxmodel ie5*/
  		voice-family: "\"}\""; 
  		voice-family:inherit;
  		width:180px;
		margin-bottom:20px;
		}

#subnavlist {
		margin: 0;
		padding: 0 8px 5px 8px; 
		list-style: none;
		}
		
#subnavlist ul { 
		padding: 0;
		margin: 0;
		list-style: none; 
		}
		
#subnavlist li {
		padding: 0 0 0 7px;
		margin: 0;
		display: block;
		background-image: url(../images/generic/nav_arrow.gif);
		background-repeat: no-repeat;
		background-position: 0 .6em;
		border-top: 1px #cce9f7 solid;
		font-size: 85%;
		color: #006699;
		line-height:23px;
		}
		
#subnavlist li a{
		font-weight: normal;
		line-height:23px;
}		

#subnavlist .no_border{
		border: 0;
		}	

/* ========================================== */
/* Content - Main Content Styles*/
/* ========================================== */

#content_wrapper {
		padding: 0 20px 0 19px;
		}

#content {
		padding: 22px 0 0 20px;
		background: url("../images/generic/nav_shadow_bot.gif") left top no-repeat;	
		margin-left:181px;	
}

#content p {
		margin-top:0;
        line-height:1.5em;
}

#content img {
		border: 1px #67bee7 solid;
}

#content applet {
		border: 1px #67bee7 solid;
}

/* ========================================== */
/* Content - table Styles*/
/* ========================================== */

.datatable {
		clear:right;
                width:0; /* boxmodel ie5*/
                voice-family: "\"}\"";
                voice-family:inherit;
                width:99%;
}

#content td, th {
		font-size: 85%;
		vertical-align:top;
}

.header {
		padding-bottom:3px;
		color:#003366;
		
}

.subheader {
		background-color:#bfe4f5;
		padding:3px 5px 3px 5px;
}

.row1 {
		background-color:#edf7fc;
		padding:3px 5px 3px 5px;
}

.row2 {
		background-color:#dbf0f9;
		padding:3px 5px 3px 5px;
}

.\1px_dividor {
		height:3px;
}

.td_dividor {
		background-color:#0193d7;
		height:3px;
}

.footer_dividor {
		background-color:#0193d7;
		height:1px;
}


.footer_txt {
		padding-top:1px;
		font-size: small;
}

.footer_buttons {
		padding-top:3px;
		font-size: small;
}

/* ========================================== */
/* Gallery - Styles for Image Gallery*/
/* ========================================== */

#gallery {
		width:98%;
		}

#gallery h2 {
		padding-top:0;
}

.img_box {
		width:262px;
		padding-bottom:20px;
		float:left;
		}
		
.img_box a {
		border-bottom:0;
		}		


/* ========================================== */
/* Main Content area - Image holders*/
/* ========================================== */

.img_holder1 {
		width:180px;
		float:right;
		clear:right;
		margin: 5px 0 10px 10px;
		font-size:85%;
		background-color:#e3f3fb;
}

.comment_pad1 p {
		font-size:100%;
}

.comment_pad1 strong {
		color: #003366;
}

.comment_pad1  {
		padding: 3px 5px 7px 5px;
}

.img_holder1 img {
		border: 1px #67bee7 solid;
}

.img_holder1 a {
		border-bottom: 0;
		}

.img_holder1 a:visited {
		border-bottom: 0;
		}		
		
.comment_pad1 a {
		border-bottom: 1px dotted #000;
		text-decoration: none;
}

.comment_pad1 a:hover {
		text-decoration: underline;
		border-bottom: 0;
}
.comment_pad1 a:visited {
		border-bottom: 1px dotted #000;
}		

/* ========================================== */
/* Last Updated style */
/* ========================================== */

#last_update {
		text-align: left;
		font-size:85%;
		width:100%;
		}

#updated {
		float:left;
		padding: 0 0 0 20px;
		border-bottom:1px solid #fff;
                color: #666666;

}

#contact {
		float:right;
		padding: 0 20px 0 0;
		line-height:15px;
		}
		
/* ========================================== */
/* PHP Includes Header and Footer Styles */
/* ========================================== */
#php_header a {border-bottom: 0;}
#php_header a:link {border-bottom: 0;}
#php_header a:hover {border-bottom: 0;}
#php_header a:visited {border-bottom: 0;}

#php_footer {
		clear:both;	
		padding-top:15px;
		}


#php_footer a {border-bottom: 0;}
#php_footer a:link {border-bottom: 0;}
#php_footer a:hover {border-bottom: 0;}
#php_footer a:visited {border-bottom: 0;}

#main_head a {border-bottom: 0;}
#main_head a:link {border-bottom: 0;}
#main_head a:hover {border-bottom: 0;}
#main_head a:visited {border-bottom: 0;}


/* ========================================== */
/* Homepage Styles */
/* ========================================== */

#homecontainer {
                float:left;
                width:162px; /* boxmodel ie5*/
                voice-family: "\"}\"";
                voice-family:inherit;
                width:160px;
                margin-bottom:20px;
		padding-left:8px;
		padding-top:11px;
                margin-right:14px;
				line-height:1.6em;
                font-size:85%;
                }

#homecontainer p {
                font-size:100%;
                }

#homecontainer strong {
		color:#004c7f;
		font-weight:bold;
                }

#homecontent {
		background: #e5f4fb url("../images/Home/hp_bg.gif") right top repeat-y;
                margin-left:181px;
                border-right:1px solid #e5f4fb;
}

#homecontent_top {
                padding: 16px 20px 17px 20px;

		line-height:1.5em;
		background: url("../images/Home/nav_shadow_bot.gif") left top no-repeat;		
}

#homecontent_top strong {
		color: #003366;
}

#table_style {
		background-color: #e5f4fb;
        margin-left:181px;
		border-top:1px solid #fff;
		border-right:1px solid #e5f4fb;
        border-bottom:1px solid #e5f4fb;
}

#table_style img {
        border: 1px #67bee7 solid;
		margin: 0 0 7px 7px;
}


#table_style a {
        font-weight:bold;
		color:#006699;
}

#table_style h1 {
		font-size:120%;
		color:#006699;
}

#table_style h1 a:hover{
		color:#008cbf;
}

#table_style .header_links {
		color:#003366;
}

#table_style .paragraph_links {
		font-weight:normal;
		color:#000000;
}

#table_style a:visited.paragraph_links {
		color:#555;
}

#table_style .bold_blue {
		color:#003366;
}

#table_style h2 {
		font-size:100%;
		font-weight:normal;
}

#table_style li {
		color:#008cbf;
		margin-bottom:5px;
}

#table_style .bullet_text {
		color:#000;
}

#table_style .text_link {
		color: #000;
		font-weight: normal;
		border-bottom: 1px dotted #000;
		text-decoration: none;
}

#table_style a:hover {
		color:#006699;
		text-decoration: underline;
		border: 0;
}

.home_td_cell1 {
		padding:18px 20px 17px 20px;
		background-color: #e5f4fb;
		background-image: url(../images/Home/hp_bg.gif);
		background-position: right;
		background-repeat: repeat-y;
		width:66%;
        border-right:1px solid #fff;
		vertical-align: top;
		line-height:1.5em;
}

.home_td_cell2 {
		padding:18px 20px 17px 20px;
        background-color: #e5f4fb;
        background-image: url(../images/Home/hp_bg.gif);
        background-position: right;
        background-repeat: repeat-y;
        width:34%;
        border-bottom:1px solid #fff;
		vertical-align: top;
		line-height:1.5em;		
}

#webfactory {
	float:right;
	line-height:18px;
	font-size:85%;
	padding-top:3px;
}
#navigation .language-switcher {position:absolute;padding-top:0;}





table#new-table  {
	text-align: left;
	border-collapse: collapse;
	border-spacing: 0;
	vertical-align: baseline;
	width: 96%;
	margin-top: 20px;
	margin-bottom: 20px;
}

#new-table table, th, td {
	border: 1px solid #a3d1e7;

}

#new-table th {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.1em;
text-align: left;
background-color: #a3d1e7;
color: #069;
font-weight: bold;
}

#new-table th, td {
padding: 6px 8px 7px 8px;
vertical-align: baseline;
}

.float-right {
float: right;
margin: 0 0 0.6em 0.6em;
}

.float-left {
float: left;
margin: 0 0 0.6em 0.6em;
}

.frontphoto-right { float: left;
width: 300px;}

.map-left {float: left;width: 400px;}